/***** General CSS *****/

:root {
    --theme1: #66FCF0;
    --theme2: #20639A;
}

body {
    word-break: break-word;
    font: 15px/25px 'SF Pro Display';
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 200;
    line-height: 1.6;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
}


/***** Font Files *****/

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'SF Pro Display';
    font-size: 50px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0 0 20px;
}

h2 {
    font-family: 'SF Pro Display';
    font-size: 55px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 30px;
}

h3 {
    font-family: 'SF Pro Display';
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'SF Pro Display';
    font-size: 24px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'SF Pro Display';
    font-size: 20px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'SF Pro Display';
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}

/* project css start */

/* theme-btn */

.button_su {
    overflow: hidden;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    padding: 0;
    border: 0;
}

.su_button_circle {
    background-color: #616F39;
    border-radius: 1000px;
    position: absolute;
    left: 0;
    top: 0;
    width: 0px;
    height: 0px;
    margin-left: 0px;
    margin-top: 0px;
    pointer-events: none;
    /* animation-timing-function: ease-in-out; */
}

.button_su_inner {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #66fcf0;
    color: #000;
    font-size: 17px;
    text-align: center;
    height: 45px;
    border-radius: 5px;
    transition: 400ms;
    text-decoration: none;
    padding: 0 20px;
    z-index: 100000;
    font-family: 'SF Pro Display';
    border: 2px solid var(--theme1);
}

.button_su:hover .button_su_inner {
    color: #000;
    background-color: transparent;
}

.button_text_container {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    gap: 10px;
}

.explode-circle {
    animation: explode 0.5s forwards;
}

.desplode-circle {
    animation: desplode 0.5s forwards;
}

@keyframes explode {
    0% {
        width: 0px;
        height: 0px;
        margin-left: 0px;
        margin-top: 0px;
        background-color: #66fcf0e6;
    }

    100% {
        width: 400px;
        height: 400px;
        margin-left: -200px;
        margin-top: -200px;
        background-color: #66fcf05c;
    }
}

@keyframes desplode {
    0% {
        width: 400px;
        height: 400px;
        margin-left: -200px;
        margin-top: -200px;
        background-color: #66fcf05c;
    }

    100% {
        width: 0px;
        height: 0px;
        margin-left: 0px;
        margin-top: 0px;
        background-color: #66fcf0e6;
    }
}


/* theme-btn */

header {
    position: absolute;
    width: 100%;
    z-index: 9;
    padding: 20px 0px;
}

header ul#menu {
    margin: 0;
    display: flex;
    gap: 20px;
    justify-content: end;
}

header .row {
    align-items: center;
}

header .logo_here {
    display: block;
}


header ul#menu>li>a {
    font-size: 20px;
    color: #fff;
    transition: 0.3s ease-in-out;
    display: flex;
    align-items: center;
    gap: 10px;
}

header ul#menu>li>a:hover {
    color: var(--theme1);
}

header .header_btn {
    display: flex;
    justify-content: end;
    gap: 10px;
    margin: 0;
}

header .header_btn {
    display: flex;
    justify-content: end;
    gap: 10px;
    margin: 0;
}

header .header_btn>li:first-child .button_su_inner {
    background: transparent;
    color: var(--theme1);
}

.button_su_inner:hover {
    color: var(--theme1) !important;
}

.button_text_container>i {
    animation: tada 1.5s ease infinite;
}

@keyframes tada {

    0% {
        transform: scale(1);
    }

    10%,
    20% {
        transform: scale(0.9) rotate(-3deg);
    }

    30%,
    50%,
    70%,
    90% {
        transform: scale(1.1) rotate(3deg);
    }

    40%,
    60%,
    80% {
        transform: scale(1.1) rotate(-3deg);
    }

    100% {
        transform: scale(1) rotate(0);
    }

}

header ul#menu>li>a.active {
    color: var(--theme1);
}

header ul#menu>li>a > i {
    font-size: 18px;
    transition: 0.3s ease-in-out;
}

header ul#menu>li:hover>a > i {
    transform: rotate(180deg);
}

/* header end */

.banner {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
    z-index: 1;
}

.banner>img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: -1;
}

.banner h1>span {
    font-weight: 600;
}

.banner .row {
    align-items: center;
}

.banner ul {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.banner ul>li:last-child .button_su_inner {
    background: transparent;
    color: var(--theme1);
}

.banner .banner_img_wrp {
    position: absolute;
    width: 55%;
    top: 50%;
    right: 50%;
    transform: translate(90%, -40%);
}

.banner .banner_img_wrp>img {
    width: 100%;
}

/* banner end */

.input_grp {
    position: relative;
    font-family: 'SF Pro Display';
    margin-bottom: 20px;
}

.input_grp input {
    padding: 10px 20px;
    outline: none;
    border: 2px solid rgb(200 200 200 / 0%);
    background-color: #4E698D80;
    border-radius: 5px;
    width: 100%;
    height: 50px;
    color: #fff;
    font-size: 14px;
}

.input_grp label {
    font-size: 100%;
    position: absolute;
    left: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    color: rgb(255 255 255);
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    padding: 0 20px;
    font-size: 14px;
}

.input_grp :is(input:focus, input:valid)~label {
    transform: translateY(-70%);
}

.input_grp :is(input:focus, input:valid) {
    border-color: var(--theme1);
}

.transform_imagination {
    padding: 70px 0px;
}

.transform_imagination .transform_imagination_wrpr {
    position: relative;
    height: auto;
    padding: 30px 50px;
    padding-top: 40px;
}

.transform_imagination .transform_imagination_wrpr>.transform_imagination_bg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 15px 3px #00000070;
    z-index: -1;
}

.transform_imagination .transform_imagination_wrpr>.transform_imagination_bg:after {
    position: absolute;
    content: "";
    background: linear-gradient(90deg, rgb(23 64 96 / 94%) 0%, rgb(69 86 109 / 93%) 70%, rgb(32 40 51 / 94%) 100%);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.transform_imagination .transform_imagination_wrpr>.transform_imagination_bg>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}

.transform_imagination .transform_imagination_wrpr>h2 {
    text-align: center;
    font-size: 50px;
    color: #fff;
    width: 70%;
    margin: 0 auto;
    line-height: 1.2;
    margin-bottom: 30px;
}

.transform_imagination .transform_imagination_wrpr>h2>span {
    color: var(--theme1);
    font-weight: bold;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.transform_imagination .button_su_inner {
    height: 50px;
}

/* transform imagination end */

.our_process {
    position: relative;
    padding: 40px 0px;
    overflow: hidden;
}

#process h2 {
}

h2.sub_heading {
    color: #1E1E1E;
    font-size: 60px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
}

.our_process .row {
    align-items: center;
}

.our_process .our_process_img_wrpr>img {
    width: 100%;
}

.our_process .our_process_box {
    display: flex;
    gap: 20px;
    position: relative;
    border-bottom: 1px solid #D6D6D6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.our_process .our_process_box>.pro_num {
    color: #202834;
    font-size: 25px;
    font-weight: bold;
    width: 15%;
    line-height: 1;
    transition: 0.3s ease-in-out;
    height: fit-content;
    margin-top: 17px;
}

.our_process .our_process_box>div {
    width: 85%;
}

.our_process h2.sub_heading {
    margin-bottom: 50px;
}

.our_process .our_process_box:hover>.pro_num {
    color: var(--theme1);
}

.our_process .our_process_box>div>span {
    font-size: 14px;
    color: var(--theme1);
    line-height: 1;
    display: block;
    margin-bottom: 5px;
}

.our_process .our_process_box>div>h3 {
    font-size: 45px;
    color: var(--theme2);
    line-height: 1.2;
    margin-bottom: 20px;
}

.our_process .our_process_box>div>p {
    color: #595959;
    margin: 0;
}

.our_process .process_vec1 {
    width: 70px;
    display: block;
    height: 130%;
    background: #66fcf0;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(35deg);
    z-index: -1;
    animation: 3s infinite neonLight1;
}

.our_process .process_vec2 {
    width: 70px;
    background: #20639A;
    position: absolute;
    right: 0;
    transform: rotate(35deg);
    height: 160%;
    top: -40%;
    z-index: -1;
    animation: 3s infinite neonLight2;
}

.our_process .process_vec3 {
    width: 70px;
    background: #174060;
    position: absolute;
    right: 0;
    transform: rotate(35deg);
    height: 230%;
    top: -100%;
    z-index: -1;
    animation: 3s infinite neonLight3;
}


@keyframes neonLight1 {
    0% {
        background: #174060;
    }

    50% {
        background: #20639A;
    }

    100% {
        background: #66fcf0;
    }
}

@keyframes neonLight2 {
    0% {
        background: #174060;
    }

    50% {
        background: #66fcf0;
    }

    100% {
        background: #20639A;
    }
}

@keyframes neonLight3 {
    0% {
        background: #66fcf0;
    }

    50% {
        background: #20639A;
    }

    100% {
        background: #174060;
    }
}

.our_process_slider .slick-slide {
    margin: 0;
    opacity: 1;
}

/* our process end */

.logos_sec {
    position: relative;
    background: #202833cc;
    padding: 30px 0px;
}

.logos_sec>img {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: -1;
    height: 100%;
    object-fit: cover;
}

.logos_slider .slick-slide {
    opacity: 1;
    margin: 0 10px;
}

.logos_slider .slick-slide>img {
    width: 190px;
    height: 50px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

/* logos end */

.services_sec {
    padding: 80px 0px;
}

.services_sec .services_box {
    height: 100%;
    margin-bottom: 20px;
    max-height: -webkit-fill-available;
    padding: 30px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    border: 2px solid var(--theme2);
    transition: 0.3s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    z-index: 1;
}

.services_sec .services_box>h3 {
    color: #fff;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-weight: 500;
    transition: 0.3s ease-in-out;
}

.services_sec .services_box>p {
    margin-bottom: 20px;
    transition: 0.3s ease-in-out;
}

.services_sec .services_box>img {
    display: block;
    margin-left: auto;
    margin-top: 50px;
    transition: 0.3s ease-in-out;
}

.services_sec .services_box:after {
    position: absolute;
    content: "";
    background: var(--theme2);
    width: 100px;
    height: 100px;
    top: 0;
    left: 0;
    border-radius: 50%;
    transform: scale(10);
    z-index: -1;
    transition: 0.3s ease-in-out;
}

.services_sec .services_box:hover:after {
    transform: scale(1);
    opacity: 0;
}

.services_sec .services_box:before {
    position: absolute;
    content: "";
    background: #66fcf040;
    width: 100px;
    height: 100px;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    opacity: 0;
    transition: 0.3s ease-in-out;
    z-index: -1;
}

.services_sec .services_box:hover:before {
    transform: scale(10);
    opacity: 1;
}

.services_sec .services_box:hover {
    border-color: var(--theme1);
    box-shadow: inset 0 0 16px 3px #66fcf063;
}

.services_sec .services_box:hover>h3 {
    color: #000;
}

.services_sec .services_box:hover>p {
    color: #000;
}

.services_sec .services_box:hover>img {
    filter: brightness(0);
}

/* services sec */

.book_video_secc {
    position: relative;
    padding: 30px 0px 80px;
}

p.sub_para {
    color: #595959;
}

.book_video_secc .book_video_wrpr {
    position: relative;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.book_video_secc .book_video_wrpr>video {
    width: 100%;
    height: 550px;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.book_video_secc .book_video_wrpr>i {
    position: absolute;
    cursor: pointer;
    background: #1E1E1E;
    color: #fff;
    font-size: 30px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    z-index: 2;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

/* book video trailer */

.book_portfolio_sec {
    position: relative;
    padding: 30px 0px 80px;
}

.book_portfolio_slider .slick-slide {
    opacity: 1;
    margin: 0 20px;
}

.book_video_secc:after {
    position: absolute;
    content: "";
    background: #0923371A;
    width: 100%;
    height: 170%;
    left: 0;
    top: -40%;
    z-index: -1;
    clip-path: polygon(0 15%, 100% 0%, 100% 85%, 0% 100%);
}


.book_portfolio_slider .slick-slide.prev_slide {
    transform: translate(0px, -70px);
}

.book_portfolio_slider .slick-slide.next_slide {
    transform: translate(0px, -70px);
}

.book_portfolio_slider .slick-list {
    padding-top: 80px !important;
}

.slick-arrow:before {
    display: none;
}

.slick-arrow>i {
    background: var(--theme2);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    border-radius: 50%;
    border: 2px solid var(--theme2);
    transition: 0.3s ease-in-out;
}

.slick-arrow>i:hover {
    background: #66fcf030;
    border-color: var(--theme1);
    color: var(--theme1);
}

.slick-arrow {
    width: 50px;
    height: 50px;
}

/* book portfolio end */

.faq_secc {
    padding: 80px 0px;
    position: relative;
}

.faq_secc>img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    object-fit: cover;
}

.faq_secc .accordion-item {
    background: transparent;
    border: 0;
}

.faq_secc .accordion-button {
    background: transparent;
    border-bottom: 1px solid #FFFFFF40;
    padding: 30px 0px;
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}

.faq_secc .accordion-button:focus {
    box-shadow: none;
}

.faq_secc .accordion-body {
    padding: 30px 0px;
}

.faq_secc .accordion-body>p {
    margin: 0;
    font-size: 20px;
}

.faq_secc .accordion-button::after {
    background: no-repeat;
    content: "+";
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: none;
    font-size: 30px;
}

.faq_secc .accordion-button:not(.collapsed)::after {
    content: "-";
}

/* faq sec end */

.contact_secc {
    padding: 80px 0px;
    background: linear-gradient(0deg,rgba(22, 28, 36, 1) 0%, rgba(33, 39, 51, 1) 100%);
}

.contact_secc .contact_wrpr {
    background: #EFEFEF;
    padding: 50px;
    border-radius: 20px;
}

.contact_secc .contact_wrpr>h2 {
    font-size: 55px;
}

.contact_wrpr .input_grp input {
    background: #E9E9E9;
    color: #000;
}

.contact_wrpr .input_grp label {
    color: #000;
}

.contact_wrpr .input_grp :is(input:focus, input:valid) {
    border-color: var(--theme2);
}

.contact_wrpr .input_grp {
    margin-bottom: 25px;
}

.contact_secc .contact_wrpr select.form-select {
    background-color: #E9E9E9;
    color: #000;
    padding: 10px 20px;
    outline: none;
    border: 2px solid rgb(200 200 200 / 0%);
    border-radius: 5px;
    width: 100%;
    height: 50px;
    font-size: 14px;
    margin-bottom: 25px;
}

.contact_secc .contact_wrpr select.form-select:focus {
    box-shadow: none;
    border-color: var(--theme2);
}

.input_grp textarea {
    padding: 10px 20px;
    outline: none;
    border: 2px solid rgb(200 200 200 / 0%);
    background-color: #4E698D80;
    border-radius: 5px;
    width: 100%;
    height: 50px;
    color: #fff;
    font-size: 14px;
}

.contact_wrpr .input_grp :is(textarea:focus, textarea:valid) {
    border-color: var(--theme2);
}

.input_grp :is(textarea:focus, textarea:valid)~label {
    transform: translateY(-70%);
}

.contact_wrpr .input_grp textarea {
    background: #e9e9e9;
    resize: none;
    height: 150px;
    color: #000;
}

.contact_wrpr .button_su {
    width: fit-content;
    margin: 0 auto;
    display: block;
}

/* project css end */

header ul#menu>li {
    position: relative;
    padding: 10px 0;
}

header ul#menu>li:hover ul.dropDwn {
    display: block;
}

ul.dropDwn {
    position: absolute;
    width: 260px;
    background: #fff;
    top: 100%;
    left: -60px;
    display: none;
}

header ul#menu ul.dropDwn a {
    padding: 6px 10px !important;
    display: block;
    background: #fff;
    color: #000;
    font-size: 18px;
    border: 1px solid #ebebeb;
    transition: none;
}

header ul#menu ul.dropDwn a:hover {
    background: #66fcf0;
}
ul.dropDwn {}
/* Dropdown List Start */
.nav-bar ul.menu.dropdown {
  display: none;
}

.top-bar .side-bar-one::after {
  content: "";
  position: absolute;
  right: 17px;
  top: 0;
  width: 1.5px;
  height: 25px;
  background: #D29A00;
}

header nav ul li.dropdown:hover .dropdown-menu,
.dropdown-menu-submenu {
  position: absolute;
  z-index: 100 !important;
  transform: scale(1);
}

header nav ul li .dropdown-menu {
  display: block;
  margin: 0;
  top: 30px;
  left: -50px;
  padding: 0;
  border-radius: 3px;
  position: absolute;
  transform: scale(0);
  transition: 0.5s all;
  width: 300px;
  background: #E8A900;
}

header nav ul li.dropdown {
  position: relative;
  visibility: visible;
  z-index: 100 !important;
}

header nav ul li .dropdown-menu a {
  color: #fff !important;
  padding: 10px 20px;
  line-height: 15px;
  font-size: 14px !important;
  margin: 0;
  z-index: 100 !important;
}

header nav ul li .dropdown-menu a:hover,
header nav ul li .dropdown-menu a.active {
  position: relative;
  visibility: visible;
  z-index: 100 !important;
  background: #0C0C0C !important;
  color: #fff !important;
}

/* header nav ul li .dropdown-menu-submenu a:hover,
header nav ul li .dropdown-menu-submenu a.active {
  background: #0C0C0C !important;
} */

header nav ul li .dropdown-menu a:hover::before,
.dropdown-menu-submenu a:hover::before {
  display: none;
}

.nav-bar ul.menu a.dropdown-item.active::before {
  display: none;
}

/* Submenu Dropdown start*/
.dropdown-menu-submenu {
  display: none;
  position: absolute;
  top: 0px;
  left: 100%;
  background: #E8A900;
  width: 100%;
}

.submenu-list:hover .dropdown-menu-submenu {
  display: block;
}

/* Submenu Dropdown end*/
/* Dropdown List end*/
/* Footer */
.footer {
    padding: 60px 0px 30px;
    font-size: 14px;
    line-height: 1.6;
    color: #e5e7eb;
    background: linear-gradient(0deg, rgba(22, 28, 36, 1) 0%, rgb(22 28 36) 100%);
}

.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.footer-left {
    max-width: 320px;
}

.footer-logo {
    width: 190px;
    margin-bottom: 15px;
}

.footer-desc {
    font-size: 16px;
    color: #d1d5db;
}

.footer-columns {
    display: flex;
    gap: 60px;
    flex-wrap: wrap;
}

.footer-col {
    min-width: 200px;
}

.footer-col h4 {
    font-size: 25px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 25px;
}

.footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-col ul li {
    margin-bottom: 10px;
}

.footer-col ul li a {
    color: #e5e7eb;
    text-decoration: none;
    font-size: 16px;
}

.footer-col ul li a:hover {
    text-decoration: underline;
}

.contact p {
    margin-bottom: 12px;
    color: #d1d5db;
}

.footer-bottom {
    border-top: 1px solid #2d3748;
    margin-top: 40px;
    padding-top: 20px;
    font-size: 13px;
    color: #a0aec0;
}

.footer-bottom .disclaimer {
    margin-bottom: 10px;
    color: #a0aec0;
}

.footer-links {
    margin-top: -45px;
    width: 50%;
    text-align: right;
    margin-left: auto;
}

.footer-links a {
    color: #e5e7eb;
    text-decoration: none;
    margin: 0 6px;
    font-size: 16px;
}

.footer-links a:hover {
    text-decoration: underline;
}

/* Footer */
/* Book Publishing */
.about-us-sec {padding: 100px 0px;}

.about-us-sec .img-box {
    position: relative;
}

.shape-box {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: white;
    width: 430px;
    height: 142px;
}

.txt-intro {
    position: relative;
    top: -80px;
}

.about-us-sec p {
    color: #000;
    font-size: 18px;
}

.about-us-sec ul {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.about-us-sec h2 {
    font-size: 50px;
}

.feature-section {
    background: #fff;
    padding: 0px 0 80px;
}

.feature-box {
    position: relative;
    padding: 40px 20px;
    background: white;
    text-align: center;
    transition: all 0.3s ease;
    border-radius: 8px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    z-index: 1;
}

.feature-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.feature-box:hover {
    background-color: var(--theme2);
    color: #fff;
}

.feature-box:hover h5,
.feature-box:hover p,
.feature-box:hover i {
    color: #ffffff;
}

.feature-box::before {
    content: attr(data-number);
    position: absolute;
    top: -20px;
    left: 0;
    font-size: 100px;
    font-weight: bold;
    color: var(--theme1);
    z-index: 0;
    right: 0;
    margin: 0 auto;
    width: fit-content;
    text-shadow: 1px 3px 2px #0000006e;
}

.feature-icon {
    font-size: 40px;
    color: var(--theme1);
    margin-bottom: 15px;
    z-index: 1;
    position: relative;
    text-shadow: 1px 3px 2px #0000006e;
}

.feature-box h5 {
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
    position: relative;
    z-index: 1;
}

.feature-box p {
    color: #444;
    z-index: 1;
    position: relative;
    margin: 0;
}

.feature-box:hover::before {
    color: #66fcf0;
}

.feature-box:hover i {
    color: var(--theme1);
}

.feature-section h2 {=: 0auto;margin-bottom: 100px;}

@media (max-width: 767px) {
    .feature-box::before {
        font-size: 60px;
        top: 10px;
    }
}

.fbox-2.mb-40 {
    display: flex;
    margin: 0 0 40px;
}

.fbox-ico.ico-65.grey-color {
    width: 128px;
    filter: invert(46%) sepia(96%) saturate(400%) hue-rotate(125deg) brightness(102%) contrast(100%);
}

.fbox-txt {
    width: calc(100% - 128px);
    padding-left: 30px;
}

.fbox-txt h3 {
    margin: 0 0 10px;
}

.fbox-txt p {
    color: #000;
}

.section-title p {
    color: #000;
}

#process {
    background-color: #f4f4f4;
    padding: 80px 0;
}

.process {
    text-align: center
}

.process-icon {
    background: url(../images/process-step.jpg) center center no-repeat;
    background-size: contain;
    border-radius: 50%;
    width: 128px;
    height: 128px;
    line-height: 128px;
    margin: 0 auto 30px;
    position: relative
}

.process img {
    max-width: 60px
}

.processno {
    position: absolute;
    left: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: var(--theme1);
    border-radius: 50%;
    color: #fff;
    font-weight: 600;
}

.process-content {
    max-width: 250px;
    margin: 0 auto
}

@media(min-width:992px) {
    #process-steps {
        background: url(../images/process-bg.png) top center no-repeat;
        background-size: contain;
        padding-top: 30px
    }
}

.process p {
    color: #000;
}

div#process-steps {
    margin: 0 60px;
}

.process-content h3 {
    font-size: 20px;
    margin: 0 0 10px;
}

.service-approach {
    padding: 80px 0;
    position: relative;
    z-index: 1;
}

.tm-meta {
    width: 100%;
    position: relative;
    padding: 30px;
    transition: 0.3s ease-in-out;
}

.tm-meta h3 {
    font-size: 25px;
    margin: 0 0 10px;
}

.tm-meta p {
    color: #000;
    margin: 0;
}

.service-approach h2+p {
    color: #fff;
    width: 100%;
    margin: 0 auto;
}

.service-approach h2 {
    color: #fff;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.service-approach > img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.team-member .img-fluid {
    height: 280px;
    object-fit: cover;
    width: 100%;
}

.team-member {
    border-radius: 10px;
    overflow: hidden;
}

.team-member:hover .tm-meta {
    background: var(--theme1) !IMPORTANT;
}

/* Book Publishing */
/* PopUp */
.spring {
    height: auto;
    width: 90%;
    padding: 30px 10px;
}

.spring button.carousel__button.is-close {
    right: 0 !important;
    top: 0 !important;
}

.spring .popup-content {
    border: none;
    width: 100%;
    background: transparent;
    margin: 0;
    padding: 0;
}

.spring .custom-pop {
    margin: 0;
}

.spring button.fancybox-button {
    right: 40px;
    top: -20px;
}

.spring.easter {
    width: 50%;
    height: auto;
    padding: 0;
    overflow: visible;
    background: var(--theme2);
    border-radius: 10px;
}

.spring.easter .popup-content {
    padding: 0;
    background: transparent;
    border-radius: 0;
    border: none;
    margin: 0;
}

.spring.easter .popup-content h2 {
    color: #ffff;
    font-style: inherit;
    font-size: 32px;
    margin: 0;
}

.spring.easter .popup-content h3 {
    font-size: 38px;
    font-weight: 400;
    background: transparent;
    border-radius: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    margin: 0 0 6px;
    font-weight: 600;
    color: #fff;
}

.spring.easter .popup-content h3 span {
    color: #fff;
    padding: 0 6px;
    color: var(--theme1);
}

.spring.easter .popup-content p {
    font-size: 22px;
    color: #fff;
    margin: 0;
    font-weight: 400;
    margin: 0 0 15px;
}

.easter.spring .custom-pop {
    padding: 30px 30px;
    display: flex;
}

.spring.easter .custom-pop .btn-blue {
    background: var(--theme1);
    color: #000 !important;
    border-color: var(--theme1) !important;
    width: 100%;
    border-radius: 10px;
    height: 50px;
    font-size: 16px;
}

.spring.easter button.carousel__button.is-close {
    background: #041838;
    right: 0 !important;
    top: -15px !important;
}

.spring.easter .btn:after {
    display: none;
}

.popupform .form-control::placeholder {
    color: #a1a1a1;
}

.popupform .form-control {
    display: block;
    width: 100%;
    line-height: 1.5;
    color: #fff;
    background-color: #20639a;
    background-clip: padding-box;
    border: 1px solid var(--theme1);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-color: #00000036;
    height: 50px !important;
    border-radius: 10px !important;
    margin-bottom: 10px;
    font-size: 14px;
    box-shadow: none !important;
}

.popupform textarea.required.form-control {
    height: 80px !important;
}

.popupform button.fancybox-button.fancybox-close-small {
    background: var(--theme1);
    padding: 0;
    opacity: 1;
    top: 0;
    width: 60px;
    height: 45px;
    right: 0;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.fancybox-button svg path {
    fill: currentColor;
    stroke-width: 0;
}

/* PopUp */
/* Contact */
#contacts-3.bg-image {
    background-image: url(../images/contacts-3.jpg)
}

.contact-1-box {
    text-align: center;
    margin-bottom: 30px
}

.contact-2-box {
    padding-left: 20px;
    margin-bottom: 27px
}

.contact-box-txt {
    overflow: hidden;
    padding-left: 22px
}

.contact-1-box h5 {
    margin-top: 25px;
    margin-bottom: 12px
}

.contact-3-box h5 {
    margin-bottom: 15px;
    font-size: 26px;
    color: #fff;
    margin: 0 0 10px;
}

.contact-1-box p,
.contact-2-box p,
.contact-3-box p {
    font-size: 1.05rem;
    font-weight: 400;
    margin-bottom: 3px
}

.contact-box-ico {
    float: left;
    text-align: center;
    margin-top: 3px
}

.contact-form .form-control {
    height: 54px;
    background-color: #83a3ff21;
    border: 1px solid #e0d9c5;
    box-shadow: 0 0;
    color: #fff;
    font-size: 17px;
    line-height: 1;
    font-weight: 300;
    padding: 0 15px;
    margin-bottom: 22px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.contact-form textarea {
    min-height: 220px
}

.contact-form textarea.form-control {
    padding: 20px 15px
}

.contact-form .form-control::-moz-placeholder {
    color: #a1a1a1
}

.contact-form .form-control:-ms-input-placeholder {
    color: #a1a1a1
}

.contact-form .form-control::-webkit-input-placeholder {
    color: #a1a1a1
}

.contact-form .form-control:focus {
    outline: 0 none;
    box-shadow: none;
    border-color: #afa074
}

.bg-color-01 .contact-form .form-control :focus {
    border-color: #fff
}

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
select:-webkit-autofill,
select:-webkit-autofill:focus,
select:-webkit-autofill:hover,
textarea:-webkit-autofill,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:hover {
    border: 1px solid green;
    -webkit-text-fill-color: #555;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s
}

.contact-form-msg {
    width: 100% !important;
    display: block;
    margin-top: 10px;
    padding-left: 0
}

.contact-form .loading {
    color: #00b2e4;
    font-size: 18px;
    font-weight: 400
}

.contact-form .error {
    color: #e74c3c;
    font-size: 14.5px;
    font-weight: 300;
    margin-bottom: 20px
}

.contact-form .form-control.error {
    font-size: 17px !important
}

label#ebcaptchatext {
    background: #66fcf0;
    color: #000;
    padding: 11px 20px;
    margin: 0;
    border-radius: 0.25rem;
    font-weight: 700;
}

input#ebcaptchainput {
    border: none;
    outline: 0;
    width: calc(100% - 102px);
    background: #fff;
    border-bottom: 1px solid #bbc4ca;
    padding: 12px 10px;
    color: #363b64;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    /* font-family: Poppins, sans-serif; */
    opacity: 1;
    margin-left: 10px;
    text-align: left;
    max-width: initial;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.trustpilot.testxd {
    padding: 200px 0 80px;
    background: #161c24;
    color: #fff;
}

section#contacts-3 h2 {
    color: #fff;
    margin: 0 0 10px;
}

section#contacts-3 p {
    color: #fff;
}

section#contacts-3 a {
    color: #66fcf0;
}

.contact-3-box.clearfix {
    margin: 0 0 40px;
    padding-left: 30px;
}

/* Contact */
/* Testimonials */
.trustpilot.testxd h2 {
    color: #fff;
}

.trustpilot.testxd h2+p {width: 60%;margin: 0 auto;margin-bottom: 30px;}

.review-box {
    border-radius: 10px;
    padding: 20px;
    transition: .2s;
    background: #66fcf047;
    border: 2px solid #66fcf0;
    height: 100%;
}

.review-box .row .col-md-6 img {
    filter: brightness(0) saturate(100%) invert(93%) sepia(30%) saturate(2341%) hue-rotate(312deg) brightness(108%) contrast(107%);
}

.review-box h6 {
    font-size: 25px;
    margin: 0 0 10px;
    color: #fff;
}

.review-box p {
    margin: 0;
}

/* Testimonials */


.about-us-sec ul > li:first-child .button_su_inner {
    background: transparent;
}

.img-box .img-fluid {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 10px;
}

.bw-img .img-fluid {
    height: 450px;
    object-fit: cover;
    border-radius: 10px;
}

.service-approach ul > li:first-child .button_su_inner {
    background: transparent;
    color: var(--theme1);
}

.banner .banner_form {
    width: 70%;
    margin-left: auto;
    padding: 40px 30px 20px;
    border-radius: 10px;
    background: #20639a45;
    box-shadow: inset 0 0 20px 3px #20639a;
}

.banner .banner_form > h2 {
    text-align: center;
    line-height: 1;
    margin-bottom: 30px;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}

.banner .banner_form .input_grp textarea {
    resize: none;
    height: 110px;
}

.banner_form .button_su {
    margin: 0 auto;
    display: block;
    width: fit-content;
    margin-top: -10px;
}

.banner_form .button_su .button_su_inner {background: transparent;color: #fff;border-color: #fff;}

.banner .banner_form .input_grp input {
    background: #20639a70;
}

.banner .banner_form .input_grp textarea {
    background: #20639a70;
}

.input_grp .iti {
    width: 100%;
}

.input_grp input::placeholder {
    color: #000;
    font-size: 14px;
}

.contacts-section.division {
    background: #161c24;
    padding: 200px 0 80px;
}

.contacts-section.division label.chota_fnt2 {
    color: #fff;
}

.contacts-section.division .input_grp input::placeholder {
    color: #fff;
}

.contacts-section.division .input_grp textarea {
    height: 130px;
    resize: none;
}

.contacts-section.division .iti__arrow {border-top: 4px solid #ffffff;}

.contacts-section.division .iti__selected-dial-code {
    color: #fff;
}

.popup-content .input_grp input {
    background: #063d6b;
}

.popup-content .input_grp textarea {
    background: #063d6b;
    height: 100px;
    resize: none;
}

.popup-content .input_grp input::placeholder {
    color: #fff;
}

.easter.spring .custom-pop .modal-img {
    width: 100%;
}

.popup-content .button_su {
    margin: 0 auto;
    display: block;
    width: fit-content;
}

.easter.spring .custom-pop .row {
    align-items: center;
}

.popup-content .input_grp .iti__selected-dial-code {
    color: #fff;
}

.popup-content .input_grp .iti__arrow {
    border-top: 4px solid #ffffff;
}

/* proess box */

.process-sec {
    padding: 0px 0px 60px;
}

.process-sec h2.sub_heading {
    font-size: 44px;
    margin-top: 0;
}

.proces-box {
    padding: 40px 20px;
    text-align: center;
    background: #fff;
    border-radius: 20px 20px 0;
    box-shadow: 0 0 20px 0 #00000017, inset 0 0 8px 0 var(--theme2);
    border: 1px solid var(--theme2);
    position: relative;
    z-index: 1;
    height: 100%
}

.proces-box:before {
    content: '';
    position: absolute;
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    border: 1px solid var(--theme2);
    z-index: -1;
    left: 10px;
    top: 10px;
    border-radius: 20px 20px 0
}

.proces-box h3 {
    font-size: 50px;
    line-height: 1;
    margin: 0 0 4px;
    color: var(--theme2);
}

.proces-box h5 {
    font-size: 20px;
    line-height: 1;
    margin: 0 0 8px;
    font-weight: 700;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center
}

.proces-box p {
    color: #000;
    font-weight: 500
}

/* proess box */

/* your_book_deserves_secc  */

.your_book_deserves_secc {
    padding: 0px 0px 70px;
    position: relative;
}

.your_deserves_box {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px !important;
    text-align: center;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 0 auto;
}

.your_deserves_box h4 {
    font-size: 25px;
    color: #000;
}

.your_book_deserves_secc>span {
    background: transparent;
    width: 100px;
    height: 100px;
    display: block;
    border: 8px solid #000;
    position: absolute;
    bottom: 7%;
    right: 8%;
    border-radius: 50%;
    z-index: -1;
}

.your_book_deserves_secc img.vec1 {
    position: absolute;
    left: 7%;
    bottom: 10%;
    z-index: -1;
}

.your_deserves_box>span {
    background: var(--theme2);
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border-bottom-left-radius: 0;
    box-shadow: rgb(0 0 0 / 25%) 0px 20px 60px -2px inset, rgb(0 0 0 / 30%) 1px 1px 8px 8px inset;
    margin: 0 auto;
    margin-bottom: 18px;
    transition: 0.3s ease-in-out;
}

.your_deserves_box h4 {
    font-size: 25px;
    color: #000;
    font-weight: 600;
}

.your_deserves_box p {
    color: #000;}

.terms p {
    color: #393939;
}

.terms {
    padding: 40px 0;
}

.terms h2 {
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 10px;
}

/* your_book_deserves_secc  */




.intro-video-tabs .tab-pane {
  height: 180px
}

.intro-video-tabs .borrow-tab ul.nav.nav-tabs {
  border: 0;
  padding-bottom: 30px
}

.intro-video-tabs .borrow-tab ul.nav.nav-tabs li a {
  font-size: 16px;
  font-weight: 600;
  color: #1E1E1E;
  padding: 10px 40px;
  border: 1px solid #1E1E1E;
  border-radius: 5px;
  margin: 0 2px
}

.intro-video-tabs .borrow-tab ul.nav.nav-tabs li a.active {
  background: #66fcf0;
  border: 2px solid #66fcf0;
  position: relative
}

.intro-video-tabs .borrow-tab ul.nav.nav-tabs li a.active::before {
  content: "";
  border-color: #66fcf0 transparent transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  left: 45%;
  bottom: -20px;
  width: 10px;
  height: 10px
}
.blog-content p {
    color: #000;
    margin: 0;
    padding: 10px 0;
}

.list-items {
  list-style: disc;
  position: relative;
  padding-left: 20px;
}
.blog-content h2 {
    font-size: 35px;
    margin: 0;
    padding: 10px 0;
    font-weight: 600;
}
.blog-content img {
    border-radius: 20px;
}

.blog-content .self-pub h5 {
    margin: 0;
    padding: 20px 10px;
}

.blog-content .self-pub {
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 20px;
}
.blog-banner h1 {
    font-size: 42px;
}
.banner h4,.banner h3.m-0.text-white {
    font-size: 20px;
}